/* RESET */

*{
margin:0;
padding:0;
}

body{
font-size:100.01%;
}

h1,h2,h3,h4,h5,h6,h7,p,span,th,td,li,dt,dd,blockquote,label{
font-size:90%;
font-family:Helvetica,Arial;
line-height:1.6;
color:#333;
text-align:left;
font-weight:normal;
text-decoration:none;
}

img{
border:0;
vertical-align:bottom;
}

a:link,a:active,a:visited{
color:#333;
text-decoration:underline;
}

a:hover{
color:#fff;
text-decoration:none;
background-color:#001BC3;
}

ul,ol{
list-style:none;
}

em{
font-style:normal;
}

table{
border-collapse:collapse;
}

table tr,
table td{
border:0;
}



/* COMMON LAYOUT */

body{
border-top:5px solid #001ac3;
border-bottom:5px solid #001ac3;
}

#content{
min-width:800px;
margin-right:10%;
background:url(../images/bg_content.gif) no-repeat left 100px #fff;
}

p#logo{
margin:13px 0 14px 11px;
}

p#logo a:hover{
background:none;
}

p#description{
width:567px;
float:right;
margin-top:-49px;
font-size:0.7em;
color:#001ac3;
text-align:right;
}

ul#globalNav{
clear:right;
padding-left:10px;
background:url(../images/bg_globalnav.gif) no-repeat right top #616161;
zoom:1;/* clearfix option for IE */
}

ul#globalNav:after{/* clearfix */
content:".";
display: block;
height:0px;
clear:both;
line-height:0; 
visibility:hidden;
}

ul#globalNav li{
display:inline;
}

ul#globalNav li a{
display:block;
float:left;
padding:8px 30px;
background:#616161;
color:#fff;
text-decoration:none;
font-size:1.3em;
}

ul#globalNav li a:hover{
background:#aaa;
}

ul#globalNav li a.current{
font-weight:bold;
background:url(../images/bg_current.gif) no-repeat center bottom;
}

ul#localNav{
padding-left:27px;
background:#cfcfcf;
zoom:1;/* clearfix option for IE */
}

ul#localNav:after{/* clearfix */
content:".";
display: block;
height:0px;
clear:both;
line-height:0; 
visibility:hidden;
}

ul#localNav li{
display:inline;
}

ul#localNav li a{
display:block;
float:left;
padding:5px 10px;
color:#333;
text-decoration:none;
}

ul#localNav li a:hover{
background:#eee;
}

ul#localNav li a.current{
font-weight:bold;
}

ul#localNav li a.current:hover{
background:#cfcfcf;
}

p#topicPath{
padding:10px 0;
text-align:right;
background:url(../images/bg_topicpath.gif) repeat-y left top;
font-size:0.8em;
}

p#topicPath em{
padding-right:74px;
padding-bottom:10px;
background:url(../images/bg_topicpathem.gif) no-repeat right top;
}

#mainColumn{
float:left;
width:100%;
margin-right:-300px;
border-left:10px solid #cfcfcf;
padding-left:25px;
}

#mainColumn div.entry{
margin-right:300px;
zoom:1;/* clearfix option for IE */
}

#mainColumn div.entry:after{/* clearfix */
content:".";
display: block;
height:0px;
clear:both;
line-height:0; 
visibility:hidden;
}

#mainColumn div.entry div{
zoom:1;/* clearfix option for IE */
}

#mainColumn div.entry div:after{/* clearfix */
content:".";
display: block;
height:0px;
clear:both;
line-height:0; 
visibility:hidden;
}

h1{
padding-left:8px;
border-left:5px solid #001ac3;
font-size:1.3em;
font-weight:bold;
}

#mainColumn div.entry h1,
#mainColumn div.entry h2,
#mainColumn div.entry h3,
#mainColumn div.entry ol,
#mainColumn div.entry ul,
#mainColumn div.entry table,
#mainColumn div.entry blockquote,
#mainColumn div.entry form,
#mainColumn div.entry object,
#mainColumn div.entry p{
margin-bottom:1.4em;
}

#mainColumn div.entry h2{
margin-top:2em;
padding-left:8px;
border-left:5px solid #ccc;
border-bottom:1px solid #ccc;
font-weight:bold;
}

h1+h2{
margin-top:0!important;
}

#mainColumn div.entry h2.link{
padding-left:18px;
background:url(../images/bg_linkbullet.gif) no-repeat 5px 0.5em;
}

#mainColumn div.entry h3{
font-weight:bold;
}

#mainColumn div.entry ul{
margin:0 0 1em 1em;
list-style:disc outside;
}

#mainColumn div.entry dl dt{
font-weight:bold;
}

#mainColumn div.entry dl dd{
margin-left:15px;
margin-bottom:1.4em;
}

#mainColumn div.entry img.imgLeft{
float:left;
margin:0 10px 10px 0;
}

#mainColumn div.entry img.imgRight{
float:right;
margin:0 0 10px 10px;
}

#mainColumn div.entry img.framed{
border:5px solid #ececec;
}

#mainColumn div.entry table th{
vertical-align:top;
}

#mainColumn div.entry table td{
padding-left:1em;
}

#mainColumn div.entry ul.linkList{
margin:0;
list-style:none;
}

#mainColumn div.entry ul.linkList li{
padding-left:15px;
background:url(../images/bg_linkbullet.gif) no-repeat left 0.5em;
}

#mainColumn div.entry dl.linkList dt{
padding-left:15px;
background:url(../images/bg_linkbullet.gif) no-repeat left 0.5em;
}

#mainColumn div.entry ol{
list-style:outside decimal;
padding-left:1.8em;
}

#mainColumn div.entry ol.imageSet{
list-style:none;
padding:0;
}

#mainColumn div.entry ol.imageSet li{
float:left;
margin:0 10px 1.4em 0;
}

#mainColumn div.entry ol.imageSet li img{
border:1px solid #ccc;
}

#mainColumn div.entry div.noticeArea{
padding:1em 1em 0;
margin-bottom:1em;
background:#FFF5E5;
}

#mainColumn div.entry span.textLabel{
margin-right:1em;
padding:0 2px;
background:#aaa;
color:#fff;
font-size:75%;
}

#mainColumn div.entry p.link{
padding-left:15px;
background:url(../images/bg_linkbullet.gif) no-repeat left 0.5em;
}

#subColumn{
float:right;
width:240px;
margin-bottom:1em;
padding-bottom:1em;
background:url(../images/bg_subcolumn.gif) no-repeat left bottom #ececec;
}

#subColumn h2{
padding:5px 10px;
background:#616161;
color:#fff;
}

#subColumn ul,
#subColumn dl,
#subColumn p{
margin:5px 15px 10px;
}

#subColumn ul li{
padding-left:15px;
background:url(../images/bg_linkbullet.gif) no-repeat left 0.5em;
}

#subColumn p.note{
font-size:0.8em;
}

#subColumn p.rss{
padding-left:17px;
background:url(../images/bg_rss.gif) no-repeat left 0.3em;
font-size:0.8em;
}

#subColumn #subColumnHeader{
width:240px;
height:132px;
padding-top:60px;
}

#subColumn .categoryBlog{
background:url(../images/bg_categoryblog.jpg) no-repeat left top;
}

#subColumn .categoryStudio{
background:url(../images/bg_categorystudio.jpg) no-repeat left top;
}

#subColumn .categoryMusic{
background:url(../images/bg_categorymusic.jpg) no-repeat left top;
}

#subColumn .categoryManga{
background:url(../images/bg_categorymanga.jpg) no-repeat left top;
}

#subColumn .categoryWebdesign{
background:url(../images/bg_categoryweb.jpg) no-repeat left top;
}

#subColumn #subColumnHeader dl{
line-height:1em;
margin:0 0 15px;
}

#subColumn #subColumnHeader dl dt,
#subColumn #subColumnHeader dl dd{
color:#fff;
line-height:1em;
text-align:right;
margin-right:15px;
}

#subColumn .categoryStudio dt,
#subColumn .categoryMusic dt,
#subColumn .categoryManga dt,
#subColumn .categoryWebdesign dt{
visibility:hidden;
}

#subColumn #subColumnHeader dl dd{
font-weight:bold;
}

#subColumn #subColumnHeader p{
margin:0;
text-align:right;
}

#subColumn #subColumnHeader p a{
margin-right:15px;
padding:5px;
background:#e56b00;
color:#fff;
text-decoration:none;
}

#subColumn #subColumnHeader p a:hover{
background:#ea8933;
}

p#pageTop{
clear:both;
padding-bottom:1em;
text-align:right;
background:url(../images/bg_pagetop.gif) repeat-y left bottom;
}

p#pageTop a{
padding-left:16px;
background:url(../images/bg_pagetopa.gif) no-repeat left 0.3em;
}

p#pageTop a:hover{
color:#aaa;
}

p#footer{
padding:10px 0 30px 35px;
background:url(../images/bg_footer.gif) no-repeat right top #cfcfcf;
}

